Bug 238331 - Request for new branch
Summary: Request for new branch
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontforge   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-29 12:39 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 05:27:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Roozbeh Pournader 2007-04-29 12:39:27 UTC
Package Change Request
======================
Package Name: fontforge
New Branches: EL-5

The package is from the good old days, and doesn't have a review ticket in RH
bugzilla.

Comment 1 Kevin Fenzi 2007-05-06 22:55:25 UTC
Could we also get a EL-4 branch of fontforge?

Package Change Request
======================
Package Name: fontforge
New Branches: EL-4

Thanks.

Comment 2 Kevin Fenzi 2007-05-30 05:27:19 UTC
Built for EL-4. 
I am closing this bug now. 


Note You need to log in before you can comment on or make changes to this bug.